*{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6{
    margin: 0;
    padding: 0;
}
.clear{
	clear:both;
}

/*change the thinkness of the scrollbar here*/
.modal-loja ul::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
/*add a shadow to the scrollbar here*/
.modal-loja ul::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
/*this is the little scrolly dealio in the bar*/
.modal-loja ul::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #1E50E6;
    height: 3px;
}
/*nobody needs this little scrollbar corner, I mean really, get rid of it haha*/
.modal-loja ul::-webkit-scrollbar-corner {
    display: none;
    height: 0px;
    width: 0px;
}

/*Botão***************************/
.btn-form-pd {
    color: #fff;
    border: none;
    /*border-radius: 10px;*/
    background: #eb4a97;
    padding: 10px 10px !important;
    font-size: 14px;
    box-shadow: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
}
.btn-form-pd:hover {
    color: #fff;
    text-decoration: none;
    background: #1E50E6;
    transition: all 1s;
}
/*Gradientes**********************/
.gr-cinza{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,e8e8e8+52,ffffff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #e8e8e8 52%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#e8e8e8 52%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 50%,#e8e8e8 52%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.gr-azul{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#335796+1,223966+100 */
	background: #335796; /* Old browsers */
	background: -moz-linear-gradient(top, #335796 1%, #223966 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #335796 1%,#223966 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #335796 1%,#223966 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#335796', endColorstr='#223966',GradientType=0 ); /* IE6-9 */
}
.none{
    display:none;
}
.bold{
	font-weight: bold;
}
/* Cores fontes */
.vermelho{
	color: red;
}
/*Icones***********/
.bto-excluir {
    background: url(../img/sprites.png) no-repeat -107px -5px;
    width: 52px;
    height: 25px;
    border: 0;
    text-indent: -9999px;
    cursor: pointer;
}
#voltar{
	padding: 10px 40px;
	margin: auto;
	text-align: center;
	border: 1px solid #004A09;
	background: #00630C;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	display: table;
	position: relative;
}
#voltar:hover{
	background: #00500A;
	text-decoration: none;
}
#voltar .ico{
	position: absolute;
	top: 15px;
	left: 5px;
	width: 25px;
	height: 25px;
	background: url('../img/icones/seta_voltar.png') top center no-repeat;
	background-size: 12px;
}

/*ANIMAÃ‡ÃƒO******************/
.animaJanela {
    animation: animationFrames ease 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards; /*when the spec is finished*/
    -webkit-animation: animationFrames ease 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; /*Chrome 16+, Safari 4+*/
    -moz-animation: animationFrames ease 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards; /*FF 5+*/
    -o-animation: animationFrames ease 1s;
    -o-animation-iteration-count: 1;
    -o-transform-origin: 50% 50%;
    -o-animation-fill-mode: forwards; /*Not implemented yet*/
    -ms-animation: animationFrames ease 1s;
    -ms-animation-iteration-count: 1;
    -ms-transform-origin: 50% 50%;
    -ms-animation-fill-mode: forwards; /*IE 10+*/
}

@keyframes animationFrames {
    0% {
        opacity: 0;
        transform: translate(0px,-25px);
    }

    100% {
        opacity: 1;
        transform: translate(0px,0px);
    }
}

@-moz-keyframes animationFrames {
    0% {
        opacity: 0;
        -moz-transform: translate(0px,-25px);
    }

    100% {
        opacity: 1;
        -moz-transform: translate(0px,0px);
    }
}

@-webkit-keyframes animationFrames {
    0% {
        opacity: 0;
        -webkit-transform: translate(0px,-25px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translate(0px,0px);
    }
}

@-o-keyframes animationFrames {
    0% {
        opacity: 0;
        -o-transform: translate(0px,-25px);
    }

    100% {
        opacity: 1;
        -o-transform: translate(0px,0px);
    }
}

@-ms-keyframes animationFrames {
    0% {
        opacity: 0;
        -ms-transform: translate(0px,-25px);
    }

    100% {
        opacity: 1;
        -ms-transform: translate(0px,0px);
    }
}

.animaUP {
    animation: animationFrames ease 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards; /*when the spec is finished*/
    -webkit-animation: animationFrames ease 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; /*Chrome 16+, Safari 4+*/
    -moz-animation: animationFrames ease 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards; /*FF 5+*/
    -o-animation: animationFrames ease 1s;
    -o-animation-iteration-count: 1;
    -o-transform-origin: 50% 50%;
    -o-animation-fill-mode: forwards; /*Not implemented yet*/
    -ms-animation: animationFrames ease 1s;
    -ms-animation-iteration-count: 1;
    -ms-transform-origin: 50% 50%;
    -ms-animation-fill-mode: forwards; /*IE 10+*/
}

@keyframes animationFrames {
    0% {
        opacity: 0;
        transform: translate(0px,25px);
    }

    100% {
        opacity: 1;
        transform: translate(0px,0px);
    }
}

@-moz-keyframes animationFrames {
    0% {
        opacity: 0;
        -moz-transform: translate(0px,25px);
    }

    100% {
        opacity: 1;
        -moz-transform: translate(0px,0px);
    }
}

@-webkit-keyframes animationFrames {
    0% {
        opacity: 0;
        -webkit-transform: translate(0px,25px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translate(0px,0px);
    }
}

@-o-keyframes animationFrames {
    0% {
        opacity: 0;
        -o-transform: translate(0px,25px);
    }

    100% {
        opacity: 1;
        -o-transform: translate(0px,0px);
    }
}

@-ms-keyframes animationFrames {
    0% {
        opacity: 0;
        -ms-transform: translate(0px,25px);
    }

    100% {
        opacity: 1;
        -ms-transform: translate(0px,0px);
    }
}


#modal-lgpd .container-modal {
    position: relative
}

@media(min-width: 0) {
    #modal-lgpd .container-modal {
        padding: 20px 10px;
    }

    #modal-lgpd .conteudo {
        text-align: center;
        margin-bottom: 30px;
        text-align: justify;
        padding: 0px 15px 10px 15px;
        overflow: auto;
        margin-top: 20px
    }
}

@media(min-width: 800px) {
    #modal-lgpd .conteudo {
        max-height: 300px;
        padding: 0px 30px 10px 30px;
    }
}

#modal-lgpd h2 {
    text-align: center;
    font-size: 24px;
}

#modal-lgpd p {
    line-height: 23px;
    font-size: 14px;    
}

#modal-lgpd a {
    line-height: 23px;
    font-size: 14px;
    color: #F84C98;
}

#modal-lgpd .btn-modal-pd {
    background-color: #F84C98;
    border: 1px solid #F84C98;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1.33px;
    margin: 10px 0 0;
    padding: 10px 60px;
    text-transform: uppercase;
    transition: .3s;
    position: absolute;
    bottom: -20px;
    left: 50%;
    width: 300px;
    margin-left: -150px;
}

#modal-lgpd .btn-modal-pd {
    display: block;
    text-align: center
}